QGIS Application - Bug report #20797
Export to CSV including Geometry AS_WKT
2018-12-13 12:27 PM - Valter Duarte

Status: Closed

Priority: Normal

Assignee:

Category: Geometry

Affected QGIS version:3.2.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 28617
Description

In QGIS 3.2.2, when | have a shapefile and export it to CSV format using Geometry = AS_WKT, several lines get errors on export and
don't show full content.

If | repeat the process in QGIS 2.18.26, it is fine, so this is a bug in QGIS 3.2.2 version.

History

#1 - 2018-12-14 11:53 AM - Richard Duivenvoorde

Hi Valter,

Thanks for the issue, but can you please provide a small sample of the csv, so devs can test debug it?

Without that it is hard to duplicate.

#2 - 2019-01-28 10:42 AM - Loic BARTOLETTI

- Status changed from Open to Feedback

#3 - 2019-02-24 01:14 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
